Subject: Re: An NFS Server for Gnu-win32
From: [email-masked] (Erwin Zierler)

16 Apr 1998 18:17:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Ian Collins <[email-masked]>, [email-masked]

At 09:25 16.04.98 +1200, you wrote:
>Has anyone heard of a NFS port to gnu-win32?
>I want to be able to mount my gnu-win32 filesystems on a Unix machine
>(unfortunately, Samba doesn't work both ways).
>
>Ian Collins. 
>KIWIPLAN NZ.

Under Linux you can (don't know about other Unix flavour). You have
to compile a kernel that supports smbfs and with the Samba tools
smbmount you can mount Windows shares. I have done this quite  while 
ago and I guess it still works.

 Erwin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".